{
  "name": "bestseller-lists-from-new-york-times-wp-plugin",
  "version": "2.0.0",
  "description": "Bestseller Lists from the New York Times",
  "main": "blocks/src/index.js",
  "scripts": {
    "watch": "wp-scripts start --stats minimal",
    "build": "wp-scripts build --stats minimal"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/jakeparis/nyt-bestsellers-listings.git"
  },
  "author": "web@jake.paris",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/jakeparis/nyt-bestsellers-listings/issues"
  },
  "homepage": "https://gitlab.com/jakeparis/nyt-bestsellers-listings#readme",
  "dependencies": {
    "@wordpress/scripts": "^26.12.0"
  }
}
